import 'package:json_annotation/json_annotation.dart';

part 'progress_of_marking.g.dart';

@JsonSerializable()
class ProgressOfMarking extends Object {

  @JsonKey(name: 'totalCount')
  int totalCount;
  
  @JsonKey(name: 'nowIndex')
  int nowIndex;


  ProgressOfMarking(this.totalCount,this.nowIndex);

  factory ProgressOfMarking.fromJson(Map<String, dynamic> srcJson) =>
      _$ProgressOfMarkingFromJson(srcJson);

  Map<String, dynamic> toJson() => _$ProgressOfMarkingToJson(this);
}
